<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="sorrow">
<item><text>He wrote to the dead man's mother expressing his deep ______.</text></item>
<item><text>I felt no ______ for her.</text></item>
<item><text>She wanted to share his ______.</text></item>
<item><text>I couldn't hide my ______ and anger.</text></item>
<item><text>Alex decided to drown his ______s in beer.</text></item>
</body>
</batch>

